summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--hook-functions2
-rw-r--r--scripts/functions1
2 files changed, 2 insertions, 1 deletions
diff --git a/hook-functions b/hook-functions
index e7540e4..354d24f 100644
--- a/hook-functions
+++ b/hook-functions
@@ -422,7 +422,7 @@ auto_add_modules()
for arg in "$@" ; do
case "$arg" in
base)
- modules="$modules ehci-hcd ohci-hcd uhci-hcd usbhid"
+ modules="$modules ehci-pci ehci-hcd ohci-hcd uhci-hcd usbhid"
modules="$modules xhci xhci-hcd"
modules="$modules hid-apple hid-cherry hid-generic"
modules="$modules hid-logitech hid-logitech-dj"
diff --git a/scripts/functions b/scripts/functions
index 6e74ade..e150d06 100644
--- a/scripts/functions
+++ b/scripts/functions
@@ -46,6 +46,7 @@ panic()
fi
modprobe -v i8042 || true
modprobe -v atkbd || true
+ modprobe -v ehci-pci || true
modprobe -v ehci-hcd || true
modprobe -v uhci-hcd || true
modprobe -v ohci-hcd || true